
Sistema de Adquisición para Instrumentos Geofísicos - Task #88

Milestone # 84 (New): Integracion de módulos

Integracion de módulos de Alimentación, sincronización, procesamiento y adquisición

10/15/2015 02:36 PM - Luis Gonzáles

Status: New Start date: 01/25/2016

Priority: Normal Due date: 01/26/2016

Assignee: Luis Gonzáles % Done: 0%

Category:  Estimated time: 8.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Unión de todos los módulos y casos a observar.

History

#1 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0
